<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>1640d0c1741a4d91a4fd16e7cf0011fe</id>
   <name>7-5</name>
   <previewFile>1640d0c1741a4d91a4fd16e7cf0011fe_p.png</previewFile>
   <originalFile>1640d0c1741a4d91a4fd16e7cf0011fe_o.png</originalFile>
   <zipFile>1640d0c1741a4d91a4fd16e7cf0011fe_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
